/******public*******/
*{margin: 0; padding: 0; box-sizing:border-box;}
ol, ul{list-style:none;}
a,img,button,input,textarea,table{-webkit-tap-highlight-color:rgba(255,255,255,0);}
html { overflow-x:hidden; -webkit-text-size-adjust:none;}
body { font-family:'Myriad-Thin',Arial,SimSun; font-size:16px; color:#666666;overflow-x:hidden;}
@media only screen and (max-width:780px){
	body { font-size: 14px;}
}
a{ text-decoration:none; color:#666666; outline:none; blr:expression(this.onFocus=this.blur()); -webkit-tap-highlight-color: rgba(0,0,0,0);}
a:link { color:#666666; }
a:hover, a:active, a:focus { color:#666666; -webkit-tap-highlight-color: rgba(0,0,0,0);}
fieldset, img { border:0; vertical-align:middle;}
img { max-width: 100%; width: auto;}
.detial p img {height: auto;}
.clear { clear:both;}
.clearfix { *zoom:1;}
.clearfix:after{clear:both; display:block; height:0; visibility:hidden; line-height:0; content:'\20';}
.fl {float:left;}
.fr {float:right;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse: collapse; border-spacing: 0; }
input, button, textarea, select { font-size:100%; outline:none; resize:none; -webkit-tap-highlight-color:rgba(255,255,255,0); font-family:Arial,SimSun; } 
select{ cursor: pointer;}
input[type="text"] {-webkit-appearance: none;}
input[type="button"], input[type="submit"], input[type="reset"],textarea {-webkit-appearance: none;}
input[type="button"]{cursor:pointer; border:0;-webkit-appearance: none;}
button{-webkit-appearance: none;}
input[type="submit"]{cursor:pointer; border:0;}
input[type="reset"]{cursor:pointer; border:0;}
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{ border:none; padding:0; }
.bgFull { background-position: center center;  background-repeat: no-repeat; background-size: cover;  -ms-behavior: url(plugin/backgroundsize.min.htc);  behavior: url(plugin/backgroundsize.min.htc);}
.cimg{ display: block; font-size: 0; padding: 0; position: relative;}
.cimg img{ position: absolute; left:0; top:0; width: 100%; display:inline-block;vertical-align: top;}
.cimg i{ display:inline-block; vertical-align: top;}
.fl{ float: left;}
.fr{ float: right;}

.w1280{ max-width: 1300px; margin: 0 auto; padding: 0px 10px;}
@media only screen and (max-width:1500px){
	/*.w1280{ max-width: 1000px;} 2021-4-20 09:38:31*/ .w1280{ max-width: 1010px;}
}
@font-face {
	font-family: 'MyriadPro-LightSemiCn';
	src: url(../fonts/MyriadPro-LightSemiCn.otf);
}
@font-face {
	font-family: 'Myriad-Thin';
	src: url(../fonts/MyriadSetPro-Thin.ttf);
}
@font-face {
	font-family: 'Myriad-Ultra';
	src: url(../fonts/MyriadSetPro-Ultralight.ttf);
}

/*********header********/
.header{ position: relative; z-index: 9; width: 100%;}
.header .top{ position: relative; z-index:3; width: 100%; height: 36px; line-height: 36px;  background: #f8f8f8; color: #2f2f2f;text-align: right;}
.header .top span{ display: inline-block; margin-left:15px; vertical-align: middle; font-family: 'MyriadPro-LightSemiCn','Myriad-Thin',Arial,SimSun; letter-spacing: 1px;}
.header .top a{ display: inline-block; height: 36px; color: #2f2f2f; }
.header .top a:hover{ color: #de272f;}
.header .top .auser{ padding-left: 26px; background: url(../images/person_user.png) left no-repeat;}
.header .top .anum em{ display: inline-block; width: 20px; height:20px; line-height: 18px; text-align: center; font-style: normal; color: #de272f; border: 1px solid #de272f; border-radius: 50%;}
.header .top .login a{ display:inline-block; margin: 0px 4px;}
.header .top .language{ position: relative;}
.header .top .language>a{ padding: 0px 22px 0 5px; background: url(../images/language_down.png) right no-repeat;}
.header .top .language a em{ display: inline-block; font-style: normal; padding-left:20px;}
.header .top .language .en em{ background: url(../images/language_en.png) no-repeat left;}
.header .top .language .jp em{ background: url(../images/language_jp.png) no-repeat left;}
.header .top .language .frr em{ background: url(../images/language_fr.png) no-repeat left;}
.header .top .language .de em{ background: url(../images/language_de.png) no-repeat left;}
.header .top .language .es em{ background: url(../images/language_es.png) no-repeat left;}
.header .top .language .cn em{ background: url(../images/language_cn.png) no-repeat left;}
.header .top .language .kr em{ background: url(../images/language_kr.png) no-repeat left;}
.header .top .language .auu em{ background: url(../images/language_au.png) no-repeat left;}
.header .top .language div{ display: none; position: absolute; top:36px; left:0; width: 100%; min-height: 30px; text-align: left; background: #f4f4f4; }
.header .top .language div a{ vertical-align: top; padding: 0px 22px 0 5px; height: 30px; line-height: 30px;}
.header .top .language div .jpn em{ background: url(../images/language_jp.png) no-repeat left;}
.header .top .language div .en em{ background: url(../images/language_en.png) no-repeat left;}
.header .top .language div .frr em{ background: url(../images/language_fr.png) no-repeat left;}
.header .top .language div .de em{ background: url(../images/language_de.png) no-repeat left;}
.header .top .language div .es em{ background: url(../images/language_es.png) no-repeat left;}
.header .top .language div .cn em{ background: url(../images/language_cn.png) no-repeat left;}
.header .top .language div .kr em{ background: url(../images/language_kr.png) no-repeat left;}
.header .top .language div .auu em{ background: url(../images/language_au.png) no-repeat left;}

.header .top .language:hover div{ display:block;}
.header .content{ position: relative; z-index:2; background: #FFFFFF; height:90px;}
.header .logo{ float: left; display: inline-block; height: 90px;}
.header .logo img{ max-height: 100%;}

/*@media screen and (max-width: 960px){*/
	/*.header .logo img{ max-height: 60%;}*/
/*}*/

.phone-menu{ display: none; position: absolute; left:0px; top:0; height: 48px; width: 48px;}
.phone-button{ display: none; position: absolute; right:0px; top:0; height: 48px; width: 48px;}

/*nav*/
.nav{ float: right; height: 90px; margin-right: -25px;}
.nav li{ float: left; }
.nav li em{ font-style: normal;}
.nav li em a{ display: block; padding: 0px 25px; line-height: 90px; height: 90px; border-bottom: 4px solid #FFFFFF; font-weight: bold; font-size: 18px; color: #2f2f2f;}

.nav .li{ position: relative; }
.nav .li .nav-div{ display: none; position:absolute; top:90px; left:50%; margin-left: -90px; width: 180px; background: rgba(0,0,0,.8); text-align: center;}
.nav .li .nav-div a{ display: block; padding: 20px 5px; font-size: 16px; color:#d4d5d7; border-top:1px solid #4c4c4c;}
.nav .li .nav-div a:first-child{ border:none;}
.nav .li .nav-div a:hover{ background: #1b1b1b; color: #FFFFFF; font-weight: bold;}
.nav .li:hover em a,.nav .li.active em a{ color: #de272f; border-bottom: 4px solid #de272f; }
.nav .li .nav-div.show{ display: block; }

/**nav-product**/
.nav .li-product{ margin-right: 30px; padding-right: 50px; background: url(../images/nav_li_product_line.png) right no-repeat;}
.nav .li-product em a{ /*padding-right:45px; background: url(../images/nav_li_product.png) right no-repeat;*/}
.nav .li-product:hover em a,.nav .li-product.active em a{ color: #de272f; border-bottom: 4px solid #de272f; /*background: url(../images/nav_li_product_h.png) right no-repeat;*/}

.nav-product{ height:0; opacity:0; overflow:hidden; position: absolute; top:90px; left:0; width: 100%;background:rgba(0,0,0,.8); z-index:0;}
.nav-product.nav-product-active{ padding: 35px 0; height:auto; opacity: 1; z-index:8; overflow:initial;}
.nav-product .w1280{ position: relative; padding-left: 190px;}
.nav-product .classify{ position: absolute; top:0; left:10px; width: 180px;}
.nav-product .classify{ padding-right: 20px;}
.nav-product .classify li{ width: 100%; border-bottom: 1px solid #484848; }
.nav-product .classify li a{ display: block; padding: 15px 0; color: #FFFFFF; opacity: .5; font-weight: bold; letter-spacing:1px;}
.nav-product .classify li img{ vertical-align: middle;}
.nav-product .classify li em{  margin-left: 15px; display: inline-block; vertical-align: middle; font-style: normal;}
.nav-product .classify li i{ margin-left:10px; display:none; vertical-align: middle; font-style: normal;}
.nav-product .classify li.active a{ opacity: 1;}
.nav-product .classify li.active i{ display:inline-block;}
.nav-product .message-button{ margin-top: 30px; display: inline-block;  width: 146px;  height: 38px; line-height: 34px; text-align: center; font-size: 18px; background-image: url(../images/index/index_tit_moreh.png);}
.nav-product .message-button:hover{ color:#de272f; background-image: url(../images/index/index_tit_more.png);}
.nav-product .tab-con{ min-height:210px; border-left: 1px solid #484848;}
.nav-product .con{ width: 100%; height:0; opacity:0; position: relative; z-index:0; overflow:hidden;}
.nav-product .con.active{ height:auto; opacity: 1; z-index:1; overflow:initial;}
.nav-product a{ color: #FFFFFF;}
.nav-product .con .slick{ padding: 0 50px; }
.nav-product .con .slick-slide{ padding:0 20px;}
.nav-product .con .slick-slide a{ display: block; height: 36px; line-height: 36px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nav-product .con .slick-slide a:hover{ opacity: .7; }
.nav-product .con .slick-slide .item p{ margin-bottom: 10px;}
.nav-product .con .slick-slide .item p a{ font-weight:bold; height:50px; line-height: 50px; letter-spacing: 1px; background: url(../images/nav_product_line.png) bottom left no-repeat;}

/*********footer*********/
.footer{ background: #272727; color: #909090; position: relative;}
.footer.active{ z-index: 8;}
.footer a{ color: #909090;}

/*footer-nav*/
.footer-nav{ border-bottom: 1px solid #de272f; text-align: center; }
.footer-nav .w1280{ position: relative;}
.footer-nav .con{ margin:0 -20px;}
.footer-nav .con a{ float: left; display: block; padding: 40px 0; width: 12.5%; font-size: 18px; font-weight: bold; color: #b1b1b1; text-transform: uppercase;}
.footer-nav .con a.active,.footer-nav .con a:hover{ color: #de272f; background:url(../images/foot_nav_a.png) bottom no-repeat; }
.footer-nav .scroll-top{ position: absolute; top:-78px; right:0; display: inline-block; width: 78px; height: 78px; background-image:url(../images/scroll_top.png); background-color: #868686;}
.footer-nav .scroll-top:hover{ background-color: #de272f;}

/*footer-content*/
.footer-content{ padding: 60px 0;}
.footer-content .tit{ margin-bottom: 35px; font-size: 24px; letter-spacing: 2px; color: #f2f2f2; font-weight: bold; text-transform: uppercase;}
.footer-content .tit span{ margin-top:15px; display: block; width: 50px; height: 2px; background: #646464; }
.footer-content .box{ float: left; width: 42%;}
.footer-content .box .con{ max-width: 300px; line-height: 22px;}
.footer-content .box .con a:hover{ color:#e62129; }
.footer-content .box .interlink{ margin-top: 20px;}
.footer-content .box .interlink span{ float: left; display: inline-block; height: 34px; line-height: 34px;  margin-right: 15px;}
.footer-content .box .drop-down{ float: left; width: 184px; height: 34px; line-height: 34px; position:relative; background: #323232;}
.footer-content .box .drop-down>a{ display: block; padding:0 40px 0 12px; color: #b8b8b8; font-weight:bold; background:url(../images/interlink_icon.png) 160px 13px no-repeat; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.footer-content .box .drop-down.active>a{ color: #de272f;}
.footer-content .box .drop-down div{ display: none; position: absolute; bottom:34px; left:0; width: 100%; padding: 5px 0; background: #3f3f3f; border-radius: 3px 3px 0 0;}
.footer-content .box .drop-down div a{ display: block; padding: 0px 12px; line-height: 30px; height: 30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.footer-content .box .drop-down div a:hover{ color: #de272f;}
.footer-content .like{ float: left; width: 265px;}
.footer-content .like .con span{ display: inline-block; max-width: 48%;}
.footer-content .follow{ float: right; max-width: 184px;}
.footer-content .follow ul{ margin-left: -20px; }
.footer-content .follow li{ float: left; margin-left: 20px; margin-bottom: 20px;}
.footer-content .follow li a{ display: block; height: 48px; width: 48px; font-size: 0;}
.footer-content .follow li .facebook{ background-image:url(../images/icon_facebook.png);}
.footer-content .follow li .twitter{ background-image:url(../images/icon_twitter.png);}
.footer-content .follow li .google{ background-image:url(../images/icon_google.png);}
.footer-content .follow li .instagram{ background-image:url(../images/icon_instagram.png);}
.footer-content .follow li .weibo{ background-image:url(../images/icon_weibo.png);}
.footer-content .follow li .weixin{ background-image:url(../images/icon_weixin.png);}
.footer-content .follow li .facebook:hover{ background-image:url(../images/icon_facebook_hover.png);}
.footer-content .follow li .twitter:hover{ background-image:url(../images/icon_twitter_hover.png);}

/*
.footer-content .follow li .google:hover{ background-image:url(../images/icon_google_hover.png);}
.footer-content .follow li .instagram:hover{ background-image:url(../images/icon_instagram_hover.png);}
.footer-content .follow li .weibo:hover{ background-image:url(../images/icon_weibo_hover.png);}*/
.footer-content .follow li .weixin:hover{ background-image:url(../images/icon_weixin_hover.png);}

/*copyright*/
.copyright{ padding: 15px 0; background: #f6f6f6; color: #7c7c7c; line-height: 24px;}
.copyright a{ color: #7c7c7c; display: inline-block; vertical-align:middle; }
.copyright a:hover{ color: #e62129;}
.copyright span{ display: inline-block; margin: 0px 5px; vertical-align:middle; }
.copyright .col-5{ float:left; width:50%;}
.copyright .bottom_logo{ margin-top: -10px; margin-right: 5%;} 
.copyright .right{ text-align: right;}

/*index-tit*/
.index-tit .tit{ font-family: 'MyriadPro-LightSemiCn','Myriad-Thin',Arial,SimSun; font-size: 60px; color: #2f2f2f;}
.index-tit .line{ margin-top:20px; display:inline-block; width: 92px; height: 2px; background: #de272f; }
.index-tit .des{ margin-top: 30px; font-size: 20px; line-height:26px;}
.index-tit .more{ margin-top:40px; display:inline-block; width: 146px; height: 38px; line-height:34px; text-align: center; font-size: 20px; background-image: url(../images/index/index_tit_more.png); }
.index-tit .more:hover{ color: #FFFFFF; background-image: url(../images/index/index_tit_moreh.png); }
.index-tit.center{ text-align: center;}
.index-tit .font-white{ color: #FFFFFF;}

@media only screen and (max-width:1500px){
	/*********header********/
	.nav{ margin-right: -18px;}
	.nav li em a{padding: 0px 15px;}

	/**nav-product**/
	.nav .li-product{ margin-right:10px; padding-right:20px; }
	/*.nav .li-product em a{ padding-right:32px;}*/
	.nav-product.active{ padding: 25px 0; }
	.nav-product .w1280{ padding-left: 170px;}
	.nav-product .classify{ width: 160px;}
	.nav-product .con .slick-slide{ padding:0 10px;}
	
	/*footer-nav*/
	.footer-nav .con a{ padding: 25px 0;}
	
	/*index-tit*/
	.index-tit .tit{ font-size:48px;}
}

@media only screen and (max-width:960px){
	.wrapper{ padding-top:49px;}
	
	/*********header********/
	.header{  position: fixed; top:0; left:0; border-bottom: 1px solid #e7e6e6;}
	.header .top{ display: none; position:absolute; top:48px; right:0; height: auto; padding: 10px 0; width:180px; text-align:center;}
	.header .top span{ display: block; margin: 0;}
	.header .top .language>a{ padding: 0; width:100%; float: left; background: none;}
	.header .top .language div{ position: relative; top:auto; left:auto; float: left; width:100%; display: block; text-align: center; background: none;}
	.header .top .language div a{ width: 100%; padding: 0; line-height: 34px; height: 34px;}
	.header .top .language a em{ min-width: 60px; text-align: left;}
	.header .content{ height: 48px; text-align: center;}
	.header .logo{ float: none; height: 48px; }

	.nav{ display: none;}
	.nav-product{ display: none;}
	.phone-menu,.phone-button{ display: block;}
		
	/*********footer*********/
	.footer-nav .con a{ float: none; margin: 0 10px; padding:15px 0; display: inline-block; width: auto; font-size: 16px;}
	.footer-content .box{ width: 37%; padding-right: 20px;}
}

@media only screen and (max-width:780px){
	/*********footer*********/
	.footer-nav .con{ display: none;}
	.footer-nav .scroll-top{ top:-40px; width:40px; height:40px;}
	.footer-content{ padding:30px 0 20px;}
	.footer-content .tit{ font-size: 16px; margin-bottom: 20px;}
	.footer-content .box{ display: block; width: 100%; margin-bottom:30px; padding-right: 0;}
	.footer-content .box .con{ max-width: 100%; }
	.footer-content .box .interlink{ margin-top: 10px;}
	.footer-content .like{ max-width:160px;}
	.footer-content .follow{ width: 42%; }
	.footer-content .follow ul{ margin-left: -10px;}
	.footer-content .follow li{ margin-bottom: 10px; margin-left: 10px;}
	.footer-content .follow li a{ width: 35px; height: 35px;}
	
	/*copyright*/
	.copyright { padding: 10px 0; line-height: 20px;}
	.copyright .col-5{ float: none; width: 100%;}
	.copyright .bottom_logo{ display: none;}
	.copyright .right{ margin-top: 5px; text-align: left;}
	
	/*index-tit*/
	.index-tit .tit{ font-size: 28px;}
	.index-tit .line{ margin-top: 10px;}
	.index-tit .des{ margin-top: 15px; font-size: 16px; line-height: 22px;}
	.index-tit .more{ margin-top: 15px; width: 120px; height: 30px; line-height: 26px; font-size: 14px; color: #FFFFFF; background-image: url(../images/index/index_tit_moreh.png); }
}

/*ny-banner*/
.ny-banner{ color: #FFFFFF; padding:13.5% 0; }
.ny-banner .text{ width: 60%; max-width: 640px;}
.ny-banner .text h2{ font-size: 80px; line-height: 80px; font-weight: normal; font-family: 'MyriadPro-LightSemiCn','Myriad-Thin',Arial,SimSun;}
.ny-banner .text .red-line{ margin-top:40px; display:inline-block; height: 3px; width: 98px; background: #de272f;}
.ny-banner .text p{ margin-top: 30px; font-size: 20px; line-height: 26px;} 
.ny-banner .text-right{ float: right; width: 40%;}
.ny-banner-about{ padding: 20% 0;}
.ny-banner2{padding: 7.5% 0;}
.ny-banner3{ padding: 11% 0;}
.ny-banner4{  padding: 6.5% 0; text-align: center;}
.ny-banner4 .text{ max-width: 100%; }

/*bread*/
.bread{ height:78px; line-height: 78px; background: #f6f6f6;}
.bread .home{ margin: 0; width: 20px; height: 20px; background-image: url(../images/bread_home.png);}
.bread span{ display: inline-block; vertical-align: middle; margin: 0px 15px; color: #8b8a8a;}
.bread a{ display: inline-block; vertical-align: middle;}
.bread .active{ color: #de272f;}

/*sub*/
.sub{ background: #FFFFFF; border-bottom: 1px solid #f1f0f0;}
.sub .col-3{ float: left; width: 33.3%; }
.sub .col-5{ float: left; width: 50%;}
.sub .w1280 div:last-child{ border-right: 1px solid #e6e9ec; }
.sub a{ display: block; border-left: 1px solid #e6e9ec; padding: 25px 5px; color: #757575; font-size: 24px; text-align: center;}
.sub a span{ display: inline-block; width: 50px; height: 50px; margin-right: 10px; vertical-align: middle;}
.sub a em{ font-style: normal; display: inline-block; vertical-align: middle;}
.sub a.active{ background: #de272f; color: #FFFFFF;}

.page{ text-align: center;}
.page a{ display:inline-block; margin: 0px 4px; width: 20px; height: 20px; font-size: 20px; line-height: 20px;}
.page a:hover,.page a.active{ font-weight: bold; color: #de272f;}
.page .abt{ display: inline-block; background: #cbcbcb; color: #FFFFFF; }
.page .abt:hover{ background: #de272f; color: #FFFFFF;}

/*flip*/
.flip a{ float: left; display: inline-block; width: 45px; height: 45px;}
.flip .alist{ margin-right: 18px; background-image: url(../images/flip_list.png);}
.flip .aprev{ margin-right: 10px; background-image: url(../images/flip_prev.png);}
.flip .anext{ background-image: url(../images/flip_next.png);}
.flip .alist:hover{ background-image: url(../images/flip_list_h.png);}
.flip .aprev:hover{ background-image: url(../images/flip_prev_h.png);}
.flip .anext:hover{ background-image: url(../images/flip_next_h.png);}

/*share*/
.share span{ float: left; margin-right: 10px; display: inline-block; line-height:30px;}
.share ul{ float: left;}
.share ul li{ float: left; margin: 0px 5px;}
.share ul li a{ display: inline-block; width: 30px; height: 30px; background-color: #c5c5c5; border-radius: 3px;}
.share ul li .facebook{ background-image: url(../images/share_facebook.png);}
.share ul li .twitter{ background-image: url(../images/share_twitter.png);}
.share ul li .google{ background-image: url(../images/share_google.png);}
.share ul li .instagram{ background-image: url(../images/share_instagram.png);}
.share ul li .weixin{ background-image: url(../images/share_weixin.png);}
.share ul li a:hover{ background-color: #4778c2;}

@media only screen and (max-width:1500px){
	/*ny-banner*/
	.ny-banner .text h2{ font-size: 62px; line-height: 62px;}
	.ny-banner .text-right{ width: 50%;}
}
@media only screen and (max-width:780px){
	/*ny-banner*/
	.ny-banner{ padding: 40px 0;}
	.ny-banner .text{ width: 100%;}
	.ny-banner .text h2{ font-size: 28px; line-height:30px;}
	.ny-banner .text .red-line{ margin-top: 20px; width: 50px;}
	.ny-banner .text p{ margin-top: 15px; font-size: 14px; line-height: 20px;}
	.ny-banner .text-right{ float: none; width: 100%;}
	.ny-banner-about{ padding:80px 0;}
	.ny-banner2{ padding: 40px 0;}
	.ny-banner3{ padding: 60px 0;}
	
	/*bread*/
	.bread{ display: none;}
	
	.sub .w1280{ padding: 0;}
	.sub a{ padding: 12px 2px; font-size:16px;}
	.sub a span{ display: none;}
	
	.flip a{ width: 35px; height: 35px;}
}
@media only screen and (max-width:360px){
	.sub a{ font-size:14px;}
}

/*scroll**/
.scroll{width: 100%; height:525px; overflow-y:auto; }	
.scroll .scroll_container { overflow: hidden; position: relative;}
.scroll .scroll_absolute { position: absolute;}
.scroll .scroll_vertical_bar { position: absolute; top:0; right:0; width:6px; height: 100%; background:#ededed; border-radius:4px;}
.scroll .scroll_track{ position: relative; background-color: #ededed; border-radius:4px;}
.scroll .scroll_drag { position: relative; top: 0; left: 0; cursor: pointer; background-color: #c3c3c3; border-radius: 4px; }
.scroll .scroll_arrow { text-indent: -20000px; display: block; cursor: pointer;background-color: #c3c3c3;}
@media only screen and (max-height:800px){
	.scroll{ height: 400px;}
}
@media only screen and (max-height:700px){
	.scroll{ height: 320px;}
}
@media only screen and (max-height:600px){
	.scroll{ height: 200px;}
}

/*****project*****/
.project-tab{ margin-top: 48px; padding: 0px 5%; text-align: center; font-size: 20px;  background: url(../images/country_bg_line.png) bottom repeat-x;}
.project-tab span{ float: left; display: block; width:20%; padding-bottom: 30px; cursor: pointer; }
.project-tab span.active { font-weight: bold; text-transform: uppercase; color: #de272f; background:url(../images/country_address.png) bottom no-repeat;}
.project-container{ margin-top: 55px;}
.project-container .con{ height:0; opacity: 0; position: relative; z-index: 0; overflow:hidden;}
.project-container .con.active{ height:auto; opacity: 1; z-index: 1; overflow:initial;}

.project-slick{ margin: 0 -15px;}
.project-slick .slick-slide{ padding: 0px 15px;}
.project-slick .slick-slide a{ display: block; background: #f8f8f9;}
.project-slick .slick-slide .cimg{ z-index:0; overflow: hidden;}
.project-slick .slick-slide .cimg img{ transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
.project-slick .slick-slide .cimg i{ padding-bottom:61.2%;}
.project-slick .slick-slide .intro{ position: relative; z-index: 1; padding:30px 35px;}
.project-slick .slick-slide .text{ font-size: 20px; line-height: 25px; height: 50px; overflow: hidden;}
.project-slick .slick-slide .tip{ display: none; position: relative; margin-top: 25px; height: 30px; line-height: 30px;}
.project-slick .slick-slide .tip span{ display: inline-block; width:37%; min-width: 96px; padding-left: 30px; background-repeat: no-repeat; background-position: left;}
.project-slick .slick-slide .tip .span-address{ background-image: url(../images/address_icon.png);}
.project-slick .slick-slide .tip .span-date{ background-image: url(../images/date_icon.png);}
.project-slick .slick-slide .tip em{ position: absolute; font-style: normal; top:0; right:0; height: 30px; line-height: 30px;}
.project-slick .slick-slide a:hover{ color: #FFFFFF;}
.project-slick .slick-slide a:hover .cimg img{ transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.project-slick .slick-slide a:hover .intro{ margin-top: -55px; background: #de272f;}
.project-slick .slick-slide a:hover .tip{ display: block;}

@media only screen and (max-width:1500px){
	.project-slick{ margin: 0 -10px;}
	.project-slick .slick-slide{ padding: 0px 10px;}
	.project-slick .slick-slide .intro{ padding:20px;}
	.project-slick .slick-slide .text{ font-size: 18px;}
	.project-slick .slick-slide .tip{ margin-top: 15px;}
	.project-slick .slick-slide a:hover .intro{ margin-top: -45px;}
}

@media only screen and (max-width:780px){
	.project-tab{ margin-top: 30px; padding: 0; font-size: 16px; }
	.project-container{ margin-top:20px;}
	
	.project-slick .slick-slide a{ color: #FFFFFF; background: #de272f;}
	.project-slick .slick-slide .intro{ padding: 10px;}
	.project-slick .slick-slide .text{ font-size: 16px; line-height: 22px; height: 44px;}
	.project-slick .slick-slide .tip{ display: block; margin-top:8px;}
	.project-slick .slick-slide a:hover .cimg img{ transform:none; -webkit-transform:none; -moz-transform:none; -o-transform:none; -ms-transform:none;}
	.project-slick .slick-slide a:hover .intro{ margin-top:0px;}
}

/********login & register*******/
.span-worng,.span-right{ display:block; position: absolute; right:20px; top:50%; margin-top: -10px; width: 20px; height: 20px;}
.span-right{ background: url(../images/input_right.png) no-repeat;}
.span-worng{ background: url(../images/input_wrong.png) no-repeat;}

.pop{ display: none; position:fixed; z-index:99; background: rgba(0,0,0,.6); width:100%; height:100%; top:0; left:0; text-align:center;}
.pop i{display:inline-block; vertical-align:middle; height:100%;}
.pop .content{ position:relative; display:inline-block; *display:inline; *zoom:1; width:75%; vertical-align:middle; background: #ffffff; text-align: left;}
.pop .content .tit{ position: relative; padding:30px 38px; background: #1e1e1e; font-size: 36px;  font-weight: bold; color: #FFFFFF; letter-spacing: 1px; text-transform: uppercase;}
.pop .content .tit img{ vertical-align:middle; margin-right:10px;}
.pop .content .tit em{ display:inline-block; vertical-align: middle; font-style:normal;}
.pop .content .tit .close{ position: absolute; right:35px; top:50%; margin-top: -15px; display: inline-block; width: 30px; height: 30px; background-image: url(../images/pop_close.png); cursor: pointer;}

.pop .content_tip{ padding:10% 10px; text-align: center; font-size: 16px; line-height: 24px;}
.pop .content_tip .font16{ margin-bottom: 20px; font-weight: bold;  font-size: 26px; color: #de272f;}

/*login*/
.login .content{ max-width: 730px;}
.login-box{ max-width: 450px; margin:0 auto; padding:8% 20px 10%;}
.login-box .in{ margin-bottom: 35px; position: relative; font-size: 18px; height: 64px; width: 100%; padding:16px 55px 16px 60px; background: #fbfbfb; border: 1px solid #e5e5e5;}
.login-box .in img{ position: absolute; top:50%; margin-top: -25px; left:0px;}
.login-box .in input{ width: 100%; height: 30px; line-height: 30px; color: #333333; background: none; border: none; font-family:'Myriad-Thin',Arial,SimSun; font-weight: bold; }
.login-box .in input::-webkit-input-placeholder{ color: #717171;}
.login-box .in input:-moz-placeholder{ color: #717171;}
.login-box .in input::-moz-placeholder{ color: #717171;}
.login-box .in input:-ms-input-placeholder{ color: #717171;}
.login-box .button input{ width: 100%; height: 70px; line-height: 70px; background: #de272f; border: none; font-size: 28px; color: #FFFFFF; text-transform: uppercase;}
.login-box .link{ margin-top: 18px;}
.login-box .link a{ color: #a3a3a3;}
.login-box .link a:hover{ color: #de272f;}
.login-box .link .register-button{ text-decoration: underline;}
.login-box .tip{ display: none; margin-top: 20px; padding-left: 30px; line-height: 25px; color: #de272f; background: url(../images/input_wrong.png) no-repeat left;}

/*register*/
.register .content{ max-width: 1160px; }
.register-box{ max-width: 545px; margin:0 auto; padding:8% 20px 10%;}
.register-box h2{ text-align: center; margin-bottom:10%; color: #474747; font-size: 28px;}
.register-box .in{ margin-bottom: 30px; position: relative; height: 52px; line-height:52px; width: 100%; padding:10px 55px 10px 10px; background: #fbfbfb; border: 1px solid #e5e5e5; font-size: 18px;}
.register-box .in i{ position: absolute; top:0; left:0; display: inline-block; padding: 0px 10px; color: #717171; font-style:normal;}
.register-box .in i font{ color: #de272f; font-weight: bold; display: inline-block; margin-right:5px;}
.register-box .in input{ float: left; width: 100%; height: 30px; line-height: 30px; color: #333333; background: none; border: none; font-family:'Myriad-Thin',Arial,SimSun; font-weight: bold;}
.register-box .tip{ display: none; position: absolute; bottom:-30px; left:0; padding-left: 30px; line-height:30px; height: 30px; color: #de272f; background: url(../images/input_wrong.png) no-repeat left;}
.register-box .button input{ width: 100%; height: 58px; line-height: 58px; background: #de272f; border: none; font-size: 28px; color: #FFFFFF; text-transform: uppercase;}
.register-box .link{ margin-top: 18px;}
.register-box .link a{ text-decoration: underline; color: #a3a3a3;}
.register-box .link a:hover{ color: #de272f;}
.register-box .in_country{ padding:0;}
.register-box .in_country i{ padding-right: 0;}
.register-box .in_country select{ height: 50px; line-height: 50px; padding:0 10px; background:none;  border: none; color: #333; font-family:'Myriad-Thin',Arial,SimSun; font-weight: bold;}

/*register-sucess*/
.register-sucess .content{ max-width:600px; text-align: center;}
.register-sucess .con{ padding: 40px 10px; font-size:20px; }
.register-sucess .button input{ width: 50%; height: 58px; line-height: 58px; background: #de272f; border: none; font-size: 28px; color: #FFFFFF; text-transform: uppercase;}

/*forget*/
.forget .content{ max-width:730px;}
.forget-box{ max-width: 450px; padding:8% 20px 10%; margin: 0 auto; font-size: 18px;}
.forget-box .in{ margin-top: 30px; position: relative; width: 100%; padding-left:140px;}
.forget-box .in i{ position: absolute; top:0; left:0; height: 52px; line-height:52px;  display: inline-block; color: #717171; font-style:normal;}
.forget-box .in div{ display: block; height: 52px; line-height:52px; background: #fbfbfb; border: 1px solid #e5e5e5; padding: 10px 50px 10px 10px;}
.forget-box .in input{ float: left; width: 100%; height: 30px; line-height: 30px;color: #333333; background: none; border: none; font-family:'Myriad-Thin',Arial,SimSun; font-weight: bold;}
.forget-box .tip{ display:none; margin-top: 20px; padding-left: 30px; line-height: 25px; color: #de272f; background: url(../images/input_wrong.png) no-repeat left;}
.forget-box .button{ margin-top:20px;}
.forget-box .button input{ width: 100%; height: 58px; line-height: 58px; background: #de272f; border: none; font-size:20px; color: #FFFFFF;}

@media only screen and (max-height:820px){
	.pop .content .tit{ padding: 20px; font-size: 30px;}
	.pop .content .tit img{ width: 34px; }
	
	/*register*/
	.register-box{ padding: 30px 20px;}
	.register-box h2{ margin-bottom: 20px; font-size: 24px;}
	.register-box .in{ height: 42px; line-height: 42px; padding:5px 55px 5px 10px; font-size: 16px;}
	.register-box .in_country{ padding: 0;}
	.register-box .in_country select{ height: 40px; line-height: 40px;}
}

@media only screen and (max-height:640px){
	/*login*/
	.login-box{ padding: 30px 20px;}
	.login-box .in{ margin-bottom: 20px;}
}

@media only screen and (max-width:780px){
	.span-worng,.span-right{ right:10px;}
	
	.pop .content{ width: 90%;}
	.pop .content .tit{ padding:12px 25px;font-size: 18px; }
	.pop .content .tit img{ width: 26px; }
	.pop .content .tit .close{ right:15px; margin-top:-10px; width: 20px; height:20px;}
	
	/*login*/
	.login-box{ padding: 20px 10px;}
	.login-box .in{ margin-bottom: 15px; height: 44px; padding:6px 40px 6px 50px; font-size: 14px;}
	.login-box .in img{ margin-top:-20px; width: 40px;}
	.login-box .button input{ height:40px; line-height: 40px; font-size:16px;}
	
	/*register*/
	.register-box{ padding: 20px 10px;}
	.register-box h2{ display: none; }
	.register-box .in{ margin-bottom: 20px; height: 38px; line-height: 38px; padding:3px 40px 3px 10px; font-size: 13px;}
	.register-box .in_country select{ height: 36px; line-height: 36px;}
	.register-box .tip{ bottom:-20px; line-height: 20px; height: 20px;}
	.register-box .button input{ height:40px; line-height: 40px; font-size: 16px;}
	
	/*register-sucess*/
	.register-sucess .con{ padding: 20px 10px; font-size:16px; }
	.register-sucess .con p img{ max-width: 40px;}
	.register-sucess .button input{ height: 40px; line-height: 40px; font-size: 16px;}

	/*forget*/
	.forget-box{ font-size:16px;}
	.forget-box .in{ margin-top:20px;}
	.forget-box .in i{ height: 38px; line-height:38px;}
	.forget-box .in div{ height: 38px; line-height:38px; padding:4px 40px 4px 5px;}
	.forget-box .tip{ margin-top: 15px;}
	.forget-box .button input{ width: 100%; height: 44px; line-height: 44px;font-size:14px;}
}

/*************2017-8-17*************/
.footer-content .follow{ max-width: 150px;}
.footer-content .follow .li_weixin{ position: relative;}
.footer-content .follow .li_weixin span{ display: none; position: absolute; bottom:40px; left:50%; margin-left: -10px; width: 0px; height: 0px; border-style:solid dashed dashed dashed ;  border-color:#FFFFFF transparent transparent transparent; border-width:10px;}
.footer-content .follow .li_weixin div{ display: none; position:absolute; bottom:60px; left:50%; margin-left: -116px; width: 275px;}
.footer-content .follow .li_weixin:hover span{ display: inline-block;}
.footer-content .follow .li_weixin:hover div{ display: block;}
.footer-content .newsletter{ float: left; width:320px;}
.footer-content .newsletter .con{ margin-top: 30px; background: #323232; padding:15px;}
.footer-content .newsletter .con p{ margin-bottom: 20px; font-size: 16px; line-height: 18px; color: #767676;}
.footer-content .newsletter .con a{ display:inline-block; text-align: center; width: 150px; height: 30px; line-height: 28px; text-transform: uppercase; border: 1px solid #848484; color: #a4a4a4; position: relative; padding-right:8px; }
.footer-content .newsletter .con a i{ position: absolute; right:5px; top:8px; display: inline-block; width: 0px; height: 0px; border-style: dashed dashed dashed solid;  border-color:transparent transparent transparent #848484 ; border-width:5px;}
.footer-content .newsletter .con a:hover{ border:1px solid #a7a7a7; color: #FFFFFF;}
.footer-content .newsletter .con a:hover i{ border-color:transparent transparent transparent #a7a7a7 ;}

.newsletter .content{ max-width: 380px; background: none;}
.newsletter .content .close{ position: absolute; right:0; top:-35px; display: inline-block; width: 30px; height: 30px; background-image: url(../images/pop_close.png); cursor: pointer;}
.newsletter .content .logo{ margin-bottom: 30px;text-align: center;}
.newsletter .content .box{ position: relative; background: #f2f2f2; padding:13%;}
.newsletter .content .box .newsletter_tit{ text-align:center; color: #101010; font-size: 44px;}
.newsletter .content .box .text{ padding-bottom: 20px; font-size:16px; line-height: 18px; color: #767676; text-align:center;}
.newsletter .content .box p{ margin-top: 25px; width: 100%;}
.newsletter .content .box p input{ width: 100%; border: 1px solid #494949; line-height: 24px; height: 36px; padding: 10px;}
.newsletter .content .box .button { margin-top: 35px;}
.newsletter .content .box .button input{ width: 100%; font-size:18px; line-height: 36px; background: #e62129; font-size: 18px; color: #FFFFFF;}
.newsletter .content .box .des{ text-align: center; margin-top: 10px; font-size: 13px;}
@media only screen and (max-width:1150px){
	.footer-content .follow .li_weixin div{ margin-left:0; left:auto; right:-136px;}
}
@media only screen and (max-width:780px){
	.footer-content .newsletter{ max-width:65%;}
	.footer-content .follow{float: left; max-width: 100px;}/*20190621添加float: left;*/
	.footer-content .follow .li_weixin div{ bottom:43px; right:-120px; width: 200px;}
	.footer-content .follow .li_weixin span{ bottom: 25px;}
	
	.newsletter .content .logo img{ max-width:40%;}
	.newsletter .content .box .newsletter_tit{ font-size: 16px;}
	.newsletter .content .box .text{ padding-bottom: 10px;}
	.newsletter .content .box p{ margin-top: 10px;}
	.newsletter .content .box .button { margin-top: 15px;}
}